/* *********** Mixin ************************************ */
/* ************* */
html,
body {
  height: 100%;
}
body {
  margin: 0;
  padding: 0;
}
.header,
.content-wrapper {
  width: 100%;
}
@media only screen and (max-width: 529px) {
  
}
@media only screen and (min-width: 530px) and (max-width: 949px) {
  
}
@media only screen and (min-width: 950px) and (max-width: 1128px), only screen and (min-width: 1129px) {
  
}
.header {
  overflow: hidden;
}
@media only screen and (max-width: 529px) {
  
}
@media only screen and (min-width: 530px) and (max-width: 949px) {
  
}
@media only screen and (min-width: 950px) and (max-width: 1128px), only screen and (min-width: 1129px) {
  
}
.header .W-logo {
  width: 105px;
  height: 41px;
  float: left;
  background: url(/images/iconos.png) no-repeat 0 0;
}
.header .W-logo img {
  width: 105px;
  height: 41px;
  border: none;
}
.header .literal_deportes {
  font: 10px/12px Segoe UI, Arial, Helvetica, sans-serif;
  color: #ffffff;
}
.header .literal_deporte_temporada {
  font: bold 13px/12px Segoe UI, Arial, Helvetica, sans-serif;
  margin: 0 0 10px 0;
  color: #ffffff;
}
.header .W-cabecera-left {
  float: left;
  padding: 0 4px;
}
.header .W-cabecera-left a {
  text-decoration: none;
}
.header .W-cabecera-right {
  font: 12px/14px Segoe UI, Arial;
  color: #efefe;
  border: none;
  background: none;
  margin: 10px 0 0;
  float: right;
  overflow: hidden;
}
.header .W-cabecera-right .W-selector-prod select,
.header .W-cabecera-right .W-selector-prod #width_tmp {
  font: 10px/14px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  color: #efefef;
  border: none;
  background: none;
}
.header .W-cabecera-right .W-selector-prod #width_tmp {
  display: none;
}
@media only screen and (max-width: 529px) {
  
}
@media only screen and (min-width: 530px) and (max-width: 949px) {
  
}
@media only screen and (min-width: 950px) and (max-width: 1128px), only screen and (min-width: 1129px) {
  
}
@media only screen and (max-width: 529px) {
  
}
@media only screen and (min-width: 530px) and (max-width: 949px) {
  
}
@media only screen and (min-width: 950px) and (max-width: 1128px), only screen and (min-width: 1129px) {
  .content-wrapper .content-data {
    width: 100%;
  }
}
.content-wrapper .content-data .W-TituFecha-container {
  overflow: hidden;
  width: 98%;
  margin: 4px auto 2px;
}
.content-wrapper .content-data .W-TituFecha-container .W-detalle-titulo {
  margin-left: 60px;
  margin: 0 0 4px;
}
.content-wrapper .content-data .W-detalle-titulo {
  font: 18px/20px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  color: white;
  padding: 8px;
}
.content-wrapper .content-data .MM_fotos_container {
  width: 100%;
  background: black;
}
.content-wrapper .content-data .MM_fotos_container .MM_fotos {
  max-width: 466.6666666666667px;
  margin: 0 auto;
}
.content-wrapper .content-data .MM_fotos_container .MM_fotos .MM__bucle {
  background: black;
}
.content-wrapper .content-data .MM_fotos_container .MM_fotos .MM__bucle img {
  display: block;
  max-width: 100%;
  width: 100%;
}
.content-wrapper .content-data .W-item-guia {
  font: 12px/22px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
}
.content-wrapper .content-data .W-item-titulo,
.content-wrapper .content-data .W-item-titulo a {
  font: 18px/22px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  text-decoration: none;
  padding: 0 0 8px;
}
.content-wrapper .content-data .W-item-texto {
  font: 14px/18px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
}
.content-wrapper .content-data .MM_txt {
  position: relative;
  z-index: 9;
  margin: -22px 0 0;
}
.content-wrapper .content-data .ls-nav .current a {
  background: #f2f2f2;
}
/* ***************** */
/* *** LISTADOS **** */
/* ***************** */
.W-date {
  position: absolute;
  top: 0px;
  z-index: 99;
  font: 12px/22px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  text-transform: uppercase;
  color: #b6b7aa;
  display: none;
}
.W-day {
  font: bold 12px/16px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  color: white;
  float: left;
  padding: 4px 4px 4px;
  margin: 0 6px 0 0;
  background-color: rgba(230, 0, 0, 0.6);
  /*font: bold 25px/25px @font_sans;*/
  /*background: lighten(@color_efe, 30%);*/
  /*padding: 4px 6px 4px; margin: 0 10px 0 0;*/

}
.W-month {
  display: block;
  color: white;
  float: left;
  font-weight: bold;
  font: bold 9px/9px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  padding: 3px 0 0;
  line-height: 100%;
  letter-spacing: 1px;
  /*font: bold 12px/22px @font_sans;padding: 3px 0 0;*/
  /*width: 32px;*/

}
.W-year {
  display: block;
  color: white;
  font: 9px/12px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  background-color: rgba(255, 0, 0, 0.6);
  /*background: lighten(@color_efe, 10%);*/

}
.W-list-box {
  overflow: hidden;
  position: relative;
  width: 100%;
  background: white;
}
.W-list-box.W-Mosaico .W-date,
.W-list-box.W-Foto .W-date {
  right: 0px;
  padding: 0 0 8px 8px;
  width: 53px;
  height: 32px;
}
.W-list-box.W-Mosaico .W-obj-box,
.W-list-box.W-Foto .W-obj-box {
  width: 100%;
  max-height: 182px;
}
.W-list-box.W-Mosaico .W-obj-box img,
.W-list-box.W-Foto .W-obj-box img {
  max-width: 100%;
  width: 100%;
}
.W-list-box.W-Mosaico .W-data-obj,
.W-list-box.W-Foto .W-data-obj {
  overflow: hidden;
  position: absolute;
  top: 10px;
  left: 10px;
  color: white;
}
.W-list-box.W-Mosaico .W-data-obj ul,
.W-list-box.W-Foto .W-data-obj ul {
  list-style: none;
  padding: 0;
  margin: 0;
  color: white;
}
.W-list-box.W-Mosaico .W-data-obj ul li,
.W-list-box.W-Foto .W-data-obj ul li {
  display: inline-block;
  margin: 0 2px 0 0;
  color: white;
  padding: 3px;
  font-size: 12px;
}
.W-list-box.W-Mosaico .W-data-box,
.W-list-box.W-Foto .W-data-box {
  width: 100%;
}
.W-list-box.W-Mosaico .W-data,
.W-list-box.W-Foto .W-data {
  position: relative;
}
.W-list-box.W-Mosaico .W-data .fa-stack,
.W-list-box.W-Foto .W-data .fa-stack {
  color: #333;
  cursor: pointer;
}
.W-list-box.W-Mosaico .W-data .W-data-guide,
.W-list-box.W-Foto .W-data .W-data-guide {
  background: rgba(255, 255, 255, 0.8);
  float: left;
  padding: 4px 6px 0;
  font: 11px/14px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
}
.W-list-box.W-Mosaico .W-data .W-data-title,
.W-list-box.W-Foto .W-data .W-data-title {
  background-color: rgba(255, 255, 255, 0.8);
  clear: both;
  padding: 4px 6px 8px;
  float: none;
  font: 13px/14px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
}
.W-list-box.W-Foto .W-data .W-data-title {position:relative; padding: 4px 48px 8px 6px;  color: #00134d;font: 16px/16px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;}
.W-list-box.W-Foto .W-data .W-data-title .w-data-plus {position:absolute; right:0; top:-16px}

.W-list-box.W-Mosaico .W-data .W-data-title a,
.W-list-box.W-Foto .W-data .W-data-title a {
  font: 18px/22px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  text-decoration: none;
  padding: 0;
}
.W-list-box.W-Foto .W-data .W-data-txt {
  background: rgba(255, 255, 255, 0.95);
  padding: 0 8px 8px;
  color: #666;
  display: none;
  z-index: 9999999;
  font: 14px/20px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
}
.customPrevBtn,
.customNextBtn {
  position: absolute;
  top: 38%;
  color: white;
  cursor: pointer;
  z-index: 999999;
  opacity: 0.5;
}
.customPrevBtn:hover,
.customNextBtn:hover {
  opacity: 0.9;
}
.customPrevBtn {
  left: 10px;
}
.customNextBtn {
  right: 10px;
}
.W-list-box.W-Foto .W-obj-box {
  max-height: none;
}
#owl-demo .owl-item img {
  display: block;
}
#owl-demo .owl-item img.vertical,
#owl-demo .owl-item img.horizontal {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
#owl-demo .owl-item img.vertical {
  /*width:auto;height:90%*/
  max-height: 95%;
  width: auto;
}
#owl-demo .owl-item img.horizontal {
  max-width: 95%;
  height: auto;
}
.W-list-box.W-Caja .W-date {
  left: 0;
  padding: 0;
  width: 53px;
  height: 32px;
}
.W-list-box.W-Caja .W-obj-box {
  width: 40%;
  max-width: 350px;
  float: left;
  max-height: 182px;
}
.W-list-box.W-Caja .W-obj-box img {
  width: 100%;
}
.W-list-box.W-Caja .W-data-obj {
  overflow: hidden;
  position: relative;
  color: white;
}
.W-list-box.W-Caja .W-data-obj img {
  width: 100%;
}
.W-list-box.W-Caja .W-data-obj ul {
  list-style: none;
  padding: 0;
  margin: 0;
  float: right;
}
.W-list-box.W-Caja .W-data-obj ul li {
  display: inline-block;
  margin: 0 2px 0 0;
  color: white;
  font-size: 12px;
  padding: 2px;
}
.W-list-box.W-Caja .W-data {
  margin-left: 42%;
}
.W-list-box.W-Caja .W-data img {
  width: 100%;
}
.W-list-box.W-Caja .W-data .W-data-guide {
  background: white;
  float: none;
  font: 10px/12px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  margin: 4px 0 0;
}
.W-list-box.W-Caja .W-data .W-data-title {
  background-color: white;
  clear: none;
  margin: 0 0 8px;
}
.W-list-box.W-Caja .W-data .W-data-title a {
  font: 14px/16px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  text-decoration: none;
  padding: 0;
}
.detalle .W-selector-prod {
  display: none;
}
.detalle-titulo {
  font-family: 'Ubuntu', sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #333;
}
/***********************/
/*      PATROCINADOR   */
/* la clase "confondo" se añade a la capa #patrocinador_texto cuando se debe colorear. fondo blanco no lleva "confondo" */
/***********************/
#patrocinador {
  width: 100%;
  border: 0px;
  margin: 0px;
  cursor: pointer;
  position: fixed;
  background-color: #868f98;
  overflow: hidden;
  min-height: 40px;
  bottom: 0;
  z-index: 9999999;
}
#patrocinador #imgPatrocinador {
  height: 34px;
  border: 3px solid #fff;
  margin: 0px;
  position: absolute;
  top: 0;
  right: 3px;
}
#patrocinador #patrocinador_label {
  overflow: hidden;
}
#patrocinador span {
  font: 11px/14px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  text-decoration: none;
  color: #fff;
  margin: 4px 0 0 8px;
  display: block;
}
#patrocinador span#lblPatrocinador {
  font: 14px/20px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  text-decoration: none;
  margin: 0 0 0 8px;
}

.capabPatrocinadorConFondo
{height: 40px;width: 100%;position: fixed; background-color: #FFFFFF;top: 0;
}
.capabPatrocinadorSinFondo
{height: 40px;width: 100%;position: fixed; background-color: #000000;top: 0;
}
/***********************/
/*      PATROCINADOR FOTO   */
/* la clase "confondo" se añade a la capa #patrocinador_texto cuando se debe colorear. fondo blanco no lleva "confondo" */
/***********************/
#patrocinador_foto {
  width: auto;
  border: 0px;
  margin: 0px;
  cursor: pointer;
  position: fixed;
  /*background-color: #000000;*/
  overflow: hidden;
  min-height: 40px;
  top: 0;
  right: 0px;
  z-index: 999;
}
#patrocinador_foto.hayLogo
{
    left: 33px; width: auto;
}
#patrocinador_foto #imgPatrocinador_foto {
  height: 34px;
  border: 3px solid #fff;
  margin: 0px;
  /*position: absolute;
  top: 0;
  right: 3px;*/
  float:right;
}
#patrocinador_foto #patrocinador_label_foto {
  overflow: hidden;
    float:right;
	margin:0 10px 0 0;
}
#patrocinador_foto span {
  font: 11px/14px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  text-decoration: none;
  color: #fff;
  margin: 4px 0 0 8px;
  display: block;
}
	#patrocinador_foto.confondo span
	{color: #000000;
	}
#patrocinador_foto span#lblPatrocinador_foto {
  font: 14px/20px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  text-decoration: none;
     line-height: 30px;
}
.logoEfe_Texto
{
    color: #ffffff;
    font: 13px/14px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
    vertical-align: top;
    line-height: 36px;
}
/*****************************/
/*      PATROCINADOR TEXTO  */
/****************************/
/* la clase "confondo" se añade a la capa #patrocinador_texto cuando se debe colorear. fondo blanco no lleva "confondo" */
#patrocinador_texto {
  border: 0px;
  margin: 0;
  padding: 3px 6px 0px 0;
  cursor: pointer;
  background-color: #868f98;
  overflow: hidden;
  max-height: 35px;
  z-index: 9999999;
}
#patrocinador_texto #imgPatrocinador_texto {
  height: 26px;
  border: 1px solid #fff;
  margin: 0px;
  float: right;
}
#patrocinador_texto #patrocinador_label_texto {
  overflow: hidden;
  float: right;
  padding-right: 8px;
  font-size: 11px;
}
#patrocinador_texto span {
  font: 11px/14px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  text-decoration: none;
  color: #fff;
  margin: 4px 0 0 8px;
  display: block;
}
#patrocinador_texto span#lblPatrocinador_texto {
  font: 14px/20px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  text-decoration: none;
  margin: 0 0 0 8px;
  text-align: right;
}
.patro_top {
  top: 0px;
}
.patro_down {
  bottom: 0;
}
/****************************/
.capaTickerTexto {
  height: auto;
  overflow: hidden;
  padding: 8px 0;
}
.capaTickerTexto div.carr {
  margin: 0 0 0 10px;
  padding: 0;
  width: 100%;
}
.capaTickerTexto div.carr div {
  line-margin: 0;
  padding: 0 4px 0 0;
  text-overflow: ellipsis;
  display: inline-block;position:relative
}
/*white-space: nowrap; */
.capaTickerTexto div.carr span {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  font: normal 14px/20px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
}
.capaTickerTexto div.carr span.ttGuia {
  font-size: 12px;
  font-weight: bold;
  display: inline-block;
  /*background-color:@color_aplicacion;*/
  padding: 0;
  margin: 0;
}
.capaTickerTexto div.carr span.ttTitulo {
  display: inline-block;
}
.capaTickerTextodiv {
	position:relative;
}
.capaTickerTexto div.carr .fa-circle-o {
	width:25px; position:absolute; top:2px;
}
.capaTickerTexto a, .capaTickerTexto .a{
  text-decoration: none;
  cursor: pointer; padding:0;margin:0;
  display:inline-block;width:90%;margin-left:26px
}
#lineaTickerTexto {
  width: 100%;
  padding: 0 10px;
}
.rojo {
  /* Ticker texto ****************************** */

  /* Ticker Foto ******************************* */

}
.rojo .header {
  background-color: #990000;
}
.rojo select option {
  background: #330000;
}
.rojo .W-list-box.W-Mosaico, .rojo .W-list-box.W-Caja {
  border-top: solid 3px #ff6666;
  border-bottom: solid 1px #cc0000;
}
.rojo .W-list-box.W-Mosaico:first-of-type, .rojo .W-list-box.W-Caja:first-of-type{
  border-top: solid 2px #660000;
  border-bottom: solid 1px #cc0000;
}

.rojo .W-list-box.W-Foto .W-data {border-bottom: solid 2px #cc0000;}

.rojo .W-list-box.W-Mosaico .W-data-obj ul li,
.rojo .W-list-box.W-Caja .W-data-obj ul li {
  background: #cc0000;
}
.rojo .W-list-box.W-Mosaico .W-data .W-data-guide,
.rojo .W-list-box.W-Caja .W-data .W-data-guide {
  color: #ff3333;
}
.rojo .W-list-box.W-Mosaico .W-data .W-data-title a,
.rojo .W-list-box.W-Caja .W-data .W-data-title a {
  color: #330000;
}
.rojo .W-detalle-titulo {
  background: #1a0000;
}
.rojo .W-item-guia {
  color: #ff3333;
}
.rojo .W-item-titulo,
.rojo .W-item-titulo a {
  color: #330000;
}
.rojo .W-item-texto {
  color: #4d4d4d;
}
.rojo .ls-nav .current a {
  background: #f2f2f2;
}
.rojo .ls-nav a {
  background: #990000;
}
.rojo .capaTickerTexto {
  background-color: #ff3333;
  color: #ffffff;
}
.rojo .capaTickerTexto div.carr span.ttGuia {
  color: #800000;
}
.rojo .capaTickerTexto a {
  color: #ffffff;
}
.rojo .W-list-box.W-Foto .W-data .W-data-guide {
  background-color: rgba(204, 0, 0, 0.9);
  padding: 2px 6px 0;
  font: italic 11px/18px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  color: #ffffff;
}
.rojo .W-list-box.W-Foto .W-data .W-data-title {
  color: #800000;
}
.rojo .W-list-box.W-Foto .W-data .fa-stack {
  color: #cc0000;
}
.rojo .owl-theme .owl-controls {
  background-color: rgba(0, 0, 0, 0.6);
}
.rojo .owl-theme .owl-dots .owl-dot span {
  width: 7px;
  height: 7px;
  margin: 5px 5px;
  border: none 2px white;
}
.rojo .owl-theme .owl-dots .owl-dot.active span,
.rojo .owl-theme .owl-dots .owl-dot:hover span {
  background-color: rgba(204, 0, 0, 0.9);
}
.verde {
  /* Ticker texto ****************************** */

  /* Ticker Foto ******************************* */

}
.verde .header {
  background-color: #5d7d1d;
}
.verde select option {
  background: #1f2a0a;
}
.verde .W-list-box.W-Mosaico, .verde .W-list-box.W-Caja {
  border-top: solid 3px #c3e383;
  border-bottom: solid 1px #7ca726;
}
.verde .W-list-box.W-Mosaico:first-of-type, .verde .W-list-box.W-Caja:first-of-type {
  border-top: solid 2px #3e5413;
  border-bottom: solid 1px #7ca726;
}

.verde .W-list-box.W-Foto .W-data {border-bottom: solid 2px #7ca726;}

.verde .W-list-box.W-Mosaico .W-data-obj ul li,
.verde .W-list-box.W-Caja .W-data-obj ul li {
  background: #7ca726;
}
.verde .W-list-box.W-Mosaico .W-data .W-data-guide,
.verde .W-list-box.W-Caja .W-data .W-data-guide {
  color: #afd95a;
}
.verde .W-list-box.W-Mosaico .W-data .W-data-title a,
.verde .W-list-box.W-Caja .W-data .W-data-title a {
  color: #1f2a0a;
}
.verde .W-detalle-titulo {
  background: #101605;
}
.verde .W-item-guia {
  color: #afd95a;
}
.verde .W-item-titulo,
.verde .W-item-titulo a {
  color: #1f2a0a;
}
.verde .W-item-texto {
  color: #4d4d4d;
}
.verde .ls-nav .current a {
  background: #f2f2f2;
}
.verde .ls-nav a {
  background: #5d7d1d;
}
.verde .capaTickerTexto {
  background-color: #afd95a;
  color: #ffffff;
}
.verde .capaTickerTexto div.carr span.ttGuia {
  color: #4e6918;
}
.verde .capaTickerTexto a {
  color: #ffffff;
}
.verde .W-list-box.W-Foto .W-data .W-data-guide {
  background-color: rgba(124, 167, 38, 0.9);
  padding: 2px 6px 0;
  font: italic 11px/18px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  color: #ffffff;
}
.verde .W-list-box.W-Foto .W-data .W-data-title {
  color: #4e6918;
}
.verde .W-list-box.W-Foto .W-data .fa-stack {
  color: #7ca726;
}
.verde .owl-theme .owl-controls {
  background-color: rgba(1, 1, 0, 0.6);
}
.verde .owl-theme .owl-dots .owl-dot span {
  width: 7px;
  height: 7px;
  margin: 5px 5px;
  border: none 2px white;
}
.verde .owl-theme .owl-dots .owl-dot.active span,
.verde .owl-theme .owl-dots .owl-dot:hover span {
  background-color: rgba(124, 167, 38, 0.9);
}
.turquesa {
  /* Ticker texto ****************************** */

  /* Ticker Foto ******************************* */

}
.turquesa .header {
  background-color: #007174;
}
.turquesa select option {
  background: #000e0e;
}
.turquesa .W-list-box.W-Mosaico, .turquesa .W-list-box.W-Caja {
  border-top: solid 3px #41f9ff;
  border-bottom: solid 1px #00a2a7;
}
.turquesa .W-list-box.W-Mosaico:first-of-type, .turquesa .W-list-box.W-Caja:first-of-type {
  border-top: solid 2px #003f41;
  border-bottom: solid 1px #00a2a7;
}

.turquesa .W-list-box.W-Foto .W-data {border-bottom: solid 2px #00a2a7;}

.turquesa .W-list-box.W-Mosaico .W-data-obj ul li,
.turquesa .W-list-box.W-Caja .W-data-obj ul li {
  background: #00a2a7;
}
.turquesa .W-list-box.W-Mosaico .W-data .W-data-guide,
.turquesa .W-list-box.W-Caja .W-data .W-data-guide {
  color: #0dd6dc;
}
.turquesa .W-list-box.W-Mosaico .W-data .W-data-title a,
.turquesa .W-list-box.W-Caja .W-data .W-data-title a {
  color: #000e0e;
}
.turquesa .W-detalle-titulo {
  background: #000000;
}
.turquesa .W-item-guia {
  color: #0ef8ff;
}
.turquesa .W-item-titulo,
.turquesa .W-item-titulo a {
  color: #000e0e;
}
.turquesa .W-item-texto {
  color: #4d4d4d;
}
.turquesa .ls-nav .current a {
  background: #f2f2f2;
}
.turquesa .ls-nav a {
  background: #007174;
}
.turquesa .capaTickerTexto {
  background-color: #0ef8ff;
  color: #ffffff;
}
.turquesa .capaTickerTexto div.carr span.ttGuia {
  color: #00585b;
}
.turquesa .capaTickerTexto a {
  color: #ffffff;
}
.turquesa .W-list-box.W-Foto .W-data .W-data-guide {
  background-color: rgba(0, 162, 167, 0.9);
  padding: 2px 6px 0;
  font: italic 11px/18px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  color: #ffffff;
}
.turquesa .W-list-box.W-Foto .W-data .W-data-title {
  color: #00585b;
}
.turquesa .W-list-box.W-Foto .W-data .fa-stack {
  color: #00a2a7;
}
.turquesa .owl-theme .owl-controls {
  background-color: rgba(0, 0, 0, 0.6);
}
.turquesa .owl-theme .owl-dots .owl-dot span {
  width: 7px;
  height: 7px;
  margin: 5px 5px;
  border: none 2px white;
}
.turquesa .owl-theme .owl-dots .owl-dot.active span,
.turquesa .owl-theme .owl-dots .owl-dot:hover span {
  background-color: rgba(0, 162, 167, 0.9);
}
.amarillo {
  /* Ticker texto ****************************** */

  /* Ticker Foto ******************************* */

}
.amarillo .header {
  background-color: #b78900;
}
.amarillo select option {
  background: #513d00;
}
.amarillo .W-list-box.W-Mosaico, .amarillo .W-list-box.W-Caja {
  border-top: solid 3px #ffe084;
  border-bottom: solid 1px #eaaf00;
}
.amarillo .W-list-box.W-Mosaico:first-of-type, .amarillo .W-list-box.W-Caja:first-of-type {
  border-top: solid 2px #846300;
  border-bottom: solid 1px #eaaf00;
}

.amarillo .W-list-box.W-Foto .W-data {border-bottom: solid 2px #eaaf00;}

.amarillo .W-list-box.W-Mosaico .W-data-obj ul li,
.amarillo .W-list-box.W-Caja .W-data-obj ul li {
  background: #eaaf00;
}
.amarillo .W-list-box.W-Mosaico .W-data .W-data-guide,
.amarillo .W-list-box.W-Caja .W-data .W-data-guide {
  color: #ffd351;
}
.amarillo .W-list-box.W-Mosaico .W-data .W-data-title a,
.amarillo .W-list-box.W-Caja .W-data .W-data-title a {
  color: #513d00;
}
.amarillo .W-detalle-titulo {
  background: #382a00;
}
.amarillo .W-item-guia {
  color: #ffd351;
}
.amarillo .W-item-titulo,
.amarillo .W-item-titulo a {
  color: #513d00;
}
.amarillo .W-item-texto {
  color: #4d4d4d;
}
.amarillo .ls-nav .current a {
  background: #f2f2f2;
}
.amarillo .ls-nav a {
  background: #b78900;
}
.amarillo .capaTickerTexto {
  background-color: #ffd351;
  color: #ffffff;
}
.amarillo .capaTickerTexto div.carr span.ttGuia {
  color: #9e7600;
}
.amarillo .capaTickerTexto a {
  color: #ffffff;
}
.amarillo .W-list-box.W-Foto .W-data .W-data-guide {
  background-color: rgba(234, 175, 0, 0.9);
  padding: 2px 6px 0;
  font: italic 11px/18px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  color: #ffffff;
}
.amarillo .W-list-box.W-Foto .W-data .W-data-title {
  color: #9e7600;
}
.amarillo .W-list-box.W-Foto .W-data .fa-stack {
  color: #eaaf00;
}
.amarillo .owl-theme .owl-controls {
  background-color: rgba(30, 22, 0, 0.6);
}
.amarillo .owl-theme .owl-dots .owl-dot span {
  width: 7px;
  height: 7px;
  margin: 5px 5px;
  border: none 2px white;
}
.amarillo .owl-theme .owl-dots .owl-dot.active span,
.amarillo .owl-theme .owl-dots .owl-dot:hover span {
  background-color: rgba(234, 175, 0, 0.9);
}
.naranja {
  /* Ticker texto ****************************** */

  /* Ticker Foto ******************************* */

}
.naranja .header {
  background-color: #cc5200;
}
.naranja select option {
  background: #662900;
}
.naranja .W-list-box.W-Mosaico, .naranja .W-list-box.W-Caja {
  border-top: solid 3px #ffc299;
  border-bottom: solid 1px #ff6600;
}
.naranja .W-list-box.W-Mosaico:first-of-type, .rojo .W-list-box.W-Caja:first-of-type {
  border-top: solid 2px #993d00;
  border-bottom: solid 1px #ff6600;
}

.naranja .W-list-box.W-Foto .W-data {border-bottom: solid 2px #ff6600;}

.naranja .W-list-box.W-Mosaico .W-data-obj ul li,
.naranja .W-list-box.W-Caja .W-data-obj ul li {
  background: #ff6600;
}
.naranja .W-list-box.W-Mosaico .W-data .W-data-guide,
.naranja .W-list-box.W-Caja .W-data .W-data-guide {
  color: #ffa366;
}
.naranja .W-list-box.W-Mosaico .W-data .W-data-title a,
.naranja .W-list-box.W-Caja .W-data .W-data-title a {
  color: #662900;
}
.naranja .W-detalle-titulo {
  background: #4d1f00;
}
.naranja .W-item-guia {
  color: #ffa366;
}
.naranja .W-item-titulo,
.naranja .W-item-titulo a {
  color: #662900;
}
.naranja .W-item-texto {
  color: #4d4d4d;
}
.naranja .ls-nav .current a {
  background: #f2f2f2;
}
.naranja .ls-nav a {
  background: #cc5200;
}
.naranja .capaTickerTexto {
  background-color: #ffa366;
  color: #ffffff;
}
.naranja .capaTickerTexto div.carr span.ttGuia {
  color: #b34700;
}
.naranja .capaTickerTexto a {
  color: #ffffff;
}
.naranja .W-list-box.W-Foto .W-data .W-data-guide {
  background-color: rgba(255, 102, 0, 0.9);
  padding: 2px 6px 0;
  font: italic 11px/18px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  color: #ffffff;
}
.naranja .W-list-box.W-Foto .W-data .W-data-title {
  color: #b34700;
}
.naranja .W-list-box.W-Foto .W-data .fa-stack {
  color: #ff6600;
}
.naranja .owl-theme .owl-controls {
  background-color: rgba(51, 20, 0, 0.6);
}
.naranja .owl-theme .owl-dots .owl-dot span {
  width: 7px;
  height: 7px;
  margin: 5px 5px;
  border: none 2px white;
}
.naranja .owl-theme .owl-dots .owl-dot.active span,
.naranja .owl-theme .owl-dots .owl-dot:hover span {
  background-color: rgba(255, 102, 0, 0.9);
}
.azul {
  /* Ticker texto ****************************** */

  /* Ticker Foto ******************************* */

}
.azul .header {
  background-color: #007399;
}
.azul select option {
  background: #002633;
}
.azul .W-list-box.W-Mosaico, .azul .W-list-box.W-Caja {
  border-top: solid 3px #66d9ff;
  border-bottom: solid 1px #0099cc;
}
.azul .W-list-box.W-Mosaico:first-of-type, .azul .W-list-box.W-Caja:first-of-type {
  border-top: solid 2px #004d66;
  border-bottom: solid 1px #0099cc;
}

.azul .W-list-box.W-Foto .W-data {border-bottom: solid 2px #0099cc;}

.azul .W-list-box.W-Mosaico .W-data-obj ul li,
.azul .W-list-box.W-Caja .W-data-obj ul li {
  background: #0099cc;
}
.azul .W-list-box.W-Mosaico .W-data .W-data-guide,
.azul .W-list-box.W-Caja .W-data .W-data-guide {
  color: #33ccff;
}
.azul .W-list-box.W-Mosaico .W-data .W-data-title a,
.azul .W-list-box.W-Caja .W-data .W-data-title a {
  color: #002633;
}
.azul .W-detalle-titulo {
  background: #00131a;
}
.azul .W-item-guia {
  color: #33ccff;
}
.azul .W-item-titulo,
.azul .W-item-titulo a {
  color: #002633;
}
.azul .W-item-texto {
  color: #4d4d4d;
}
.azul .ls-nav .current a {
  background: #f2f2f2;
}
.azul .ls-nav a {
  background: #007399;
}
.azul .capaTickerTexto {
  background-color: #33ccff;
  color: #ffffff;
}
.azul .capaTickerTexto div.carr span.ttGuia {
  color: #006080;
}
.azul .capaTickerTexto a {
  color: #ffffff;
}
.azul .W-list-box.W-Foto .W-data .W-data-guide {
  background-color: rgba(0, 153, 204, 0.9);
  padding: 2px 6px 0;
  font: italic 11px/18px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  color: #ffffff;
}
.azul .W-list-box.W-Foto .W-data .W-data-title {
  color: #006080;
}
.azul .W-list-box.W-Foto .W-data .fa-stack {
  color: #0099cc;
}
.azul .owl-theme .owl-controls {
  background-color: rgba(0, 0, 0, 0.6);
}
.azul .owl-theme .owl-dots .owl-dot span {
  width: 7px;
  height: 7px;
  margin: 5px 5px;
  border: none 2px white;
}
.azul .owl-theme .owl-dots .owl-dot.active span,
.azul .owl-theme .owl-dots .owl-dot:hover span {
  background-color: rgba(0, 153, 204, 0.9);
}
.morado {
  /* Ticker texto ****************************** */

  /* Ticker Foto ******************************* */

}
.morado .header {
  background-color: #550055;
}
.morado select option {
  background: #000000;
}
.morado .W-list-box.W-Mosaico, .morado .W-list-box.W-Caja {
  border-top: solid 3px #ff22ff;
  border-bottom: solid 1px #880088;
}
.morado .W-list-box.W-Mosaico:first-of-type, .morado .W-list-box.W-Caja:first-of-type {
  border-top: solid 2px #220022;
  border-bottom: solid 1px #880088;
}

.morado .W-list-box.W-Foto .W-data {border-bottom: solid 2px #880088;}

.morado .W-list-box.W-Mosaico .W-data-obj ul li,
.morado .W-list-box.W-Caja .W-data-obj ul li {
  background: #880088;
}
.morado .W-list-box.W-Mosaico .W-data .W-data-guide,
.morado .W-list-box.W-Caja .W-data .W-data-guide {
  color: #ee00ee;
}
.morado .W-list-box.W-Mosaico .W-data .W-data-title a,
.morado .W-list-box.W-Caja .W-data .W-data-title a {
  color: #000000;
}
.morado .W-detalle-titulo {
  background: #000000;
}
.morado .W-item-guia {
  color: #ee00ee;
}
.morado .W-item-titulo,
.morado .W-item-titulo a {
  color: #000000;
}
.morado .W-item-texto {
  color: #4d4d4d;
}
.morado .ls-nav .current a {
  background: #f2f2f2;
}
.morado .ls-nav a {
  background: #550055;
}
.morado .capaTickerTexto {
  background-color: #ee00ee;
  color: #ffffff;
}
.morado .capaTickerTexto div.carr span.ttGuia {
  color: #3c003b;
}
.morado .capaTickerTexto a {
  color: #ffffff;
}
.morado .W-list-box.W-Foto .W-data .W-data-guide {
  background-color: rgba(136, 0, 136, 0.9);
  padding: 2px 6px 0;
  font: italic 11px/18px 'Ubuntu', 'Open Sans', 'Roboto', 'Roboto Condensed', Arial, Helvetica, Verdana, sans-serif;
  color: #ffffff;
}
.morado .W-list-box.W-Foto .W-data .W-data-title {
  color: #3c003b;
}
.morado .W-list-box.W-Foto .W-data .fa-stack {
  color: #880088;
}
.morado .owl-theme .owl-controls {
  background-color: rgba(0, 0, 0, 0.6);
}
.morado .owl-theme .owl-dots .owl-dot span {
  width: 7px;
  height: 7px;
  margin: 5px 5px;
  border: none 2px white;
}
.morado .owl-theme .owl-dots .owl-dot.active span,
.morado .owl-theme .owl-dots .owl-dot:hover span {
  background-color: #ee00ee;
}

.negro {
  /* Ticker texto ****************************** */

}
.negro .capaTickerTexto {
  background-color: #000000;
  color: #fff;
}
.negro .capaTickerTexto div.carr span.ttGuia {
  color: #dcd0a4;
}
.negro .capaTickerTexto a {
  color: #fff;
}


.blanco {
  /* Ticker texto ****************************** */

}
.blanco .capaTickerTexto {
  background-color: #ffffff;
  color: #808080;
}
.blanco .capaTickerTexto div.carr span.ttGuia {
  color: #333333;
}
.blanco .capaTickerTexto a {
  color: #808080;
}
.gris {
  /* Ticker texto ****************************** */

}
.gris .capaTickerTexto {
  background-color: #555555;
  color: #ffffff;
}
.gris .capaTickerTexto div.carr span.ttGuia {
  color: #aaa;
}
.gris .capaTickerTexto a {
  color: #ffffff;
}
.verde .header {
  background-color: #5d7d1d;
}
.turquesa .header {
  background-color: #007174;
}
.amarillo .header {
  background-color: #b78900;
}
.naranja .header {
  background-color: #cc5200;
}
.azul .header {
  background-color: #007399;
}
.morado .header {
  background-color: #550055;
}














/* Cabecera *******************************************************************************************/
.ocultisimo {
  position: absolute;
  top: -200px;
}
/* Menu de idiomas y ayuda ******************************************************************************************************/
.cabecera_menu_util {
  font-size: 11px;
  padding-top: 5px;
  text-align: right;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: right -63px;
}
#user,
#utiles {
  list-style: none;
  z-index: 5999;
  margin: 0;
}
#utiles {
  padding-left: 2em;
  float: right;
}
/*#user li, #utiles li { float:left; background-image:url(nav_li_bg.png); background-repeat:no-repeat; background-position:right; }*/
#user li,
#utiles li {
  float: left;
}
#user li a,
#utiles li a {
  display: block;
  text-decoration: none;
  color: #6b727a;
  margin: 0;
}
#user li p,
#utiles li p {
  padding: 4px 4px;
  color: #6b727a;
  margin: 0;
}
#user li a.separador,
#user li p.separador,
#utiles li a.separador,
#utiles li p.separador {
  background: url(/images/iconos.png) no-repeat right -24px;
}
#user li p.separadorSub,
#utiles li p.separadorSub {
  background: #e1e1e1 url(/images/iconos.png) no-repeat right -41px;
  cursor: pointer;
}
#user li a:hover,
#utiles li a:hover {
  color: #FFFFFF;
}
/* Submenu */
#user ul.submenu,
#utiles ul.submenu {
  border: 1px solid #eee;
  padding: 5px;
  position: absolute;
  list-style: none;
  background-color: #fff;
  z-index: 5999;
}
#user ul.submenu li,
#utiles ul.submenu li {
  float: none;
  background-image: none;
  padding: 5px 2px;
  border-bottom: 1px solid #eee;
}
/* Subsubmenu */
#user ul.subsubmenu,
#utiles ul.subsubmenu {
  border: 1px solid #000000;
  padding: 5px;
  position: absolute;
  list-style: none;
  background-color: #E1E1E1;
  margin-left: 150px;
  margin-top: -30px;
}
#user ul.subsubmenu li,
#utiles ul.subsubmenu li {
  float: none;
  background-image: none;
  border-bottom: 1px solid #5999;
  min-width: 200px;
}
/* Fin Menu de idiomas y ayuda ***************************************************************************************************/
/* menu */
#contenedorMenu {
  /*position:absolute; margin-left:10px; */
  z-index: 998;
}
/* Fin Cabecera **********************************************************************************/

#capaFotosMultimedia { background-color: #000000;}
#capaFotosMultimedia.conLogo_conPatrocinio {margin-top:40px;}
.controlvertical { -webkit-box-shadow: 0 0 10px 2px #333; box-shadow: 0 0 10px 2px #333; outline: solid 1px #aaaaaa;}
